#projects {
    --side-margin: 10%;
    margin-left: var(--side-margin);
    margin-right: var(--side-margin);
}

.project-entry {
    font-size: large;
    display: grid;
    grid-template-rows: auto auto auto auto;
    justify-content: left;
}

.project-entry * {
    width: fit-content;
    height: fit-content;
}

.project-date {
    display: flex;
    justify-content: left;
}

.project-name {
    display: flex;
    justify-content: left;
    font-size: larger;
    font-weight: bold;
}

.project-description {
    display: flex;
    justify-content: left;
}

.quote-box {
    margin: 5%;
    margin-right: 25%;
    margin-left: 25%;
    display: grid;
    grid-template-rows: auto auto;
    font-size: larger;
}

.quote {
    font-weight: bold;
}

.quote-reference {
    display: flex;
    justify-content: right;
}